.mg-0 {
  margin: 0;
}

.p-fixed {
  position: fixed;
}

.text-divider {
  height: 1px;
  margin: 12px 0;
}

.container-wrapper {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.container {
  padding: 117px 16px 40px;
  width: 800px;
  max-width: 100%;
  box-sizing: border-box;
}

.heading {
  color: var(--Light-Dark, #22342f);
  font-size: 40px;
  font-style: normal;
  font-weight: 600;
  line-height: 56px; /* 140% */
  letter-spacing: -1.2px;
  margin: 0;
}

.section {
  margin-top: 40px;
}

.section-container {
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.section-title {
  color: var(--Light-Dark, #22342f);
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px;
  letter-spacing: -0.72px;
  margin: 0;
  margin-bottom: 16px;
}

.question {
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  color: var(--Light-Dark, #22342f);
  text-indent: 8px;
  margin-top: 0;
  margin-bottom: 8px;
}

.answer {
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  color: var(--Light-Dark, #22342f);
  margin: 0;
}

.text-bold {
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  color: var(--Light-Dark, #22342f);
}

.text-500 {
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  color: var(--Light-Dark, #22342f);
}

.contact-email {
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-skip-ink: none;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  text-underline-position: from-font;
  color: var(--Blue, #352bea);
}

.list {
  padding-inline-start: 18px;
}

.list-item {
  color: var(--Light-Dark, #22342f);
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.list-item::marker {
  font-size: 12px;
}

@media screen and (max-width: 576px) {
  .container {
    padding: 96px 16px 40px;
  }

  .heading {
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 34px;
    letter-spacing: -0.84px;
  }
}
